oehc123
Shopify Partner
Contact Me
Status
Offline
Last Activity
‎12-09-2022 03:18 AM
Topic Started
1
Topics Started
Topic Solutions
0
Solutions
Post Count
5
Posts
Post Kudos
1
Likes

Community Badges

No content to show

User Activity

I realized that I was getting that error because the name of the app was the same as the name of an app that i had installed previously.I solved this by simply changing the name of the app from. `micro-app` to `micro-app2`.once `micro-app2` was insta...
Wow @Dzonotonas ,I am not sure ow you came up with that idea, but that solved.I spet 3days trying to figure it out, I installed and uninstalled so many tings I am glad is working nowThanks so much for taking the time and sharing
Hello @jon551 ,Thanks so much for getting back.I did not see any issues related to this topic in guthub issues as suggested unfotunatly, upgrading node version did not help fully.I dont see the error anymore, but I get no output or error logs after ...
✔ ~/git/cheito/cheito-store [master L|✔]11:19 $ npm run dev> cheito-store@1.0.0 dev /Users/jsandoval/git/cheito/cheito-store> shopify app dev✔ Dependencies installednpm ERR! code ELIFECYCLEnpm ERR! errno 1npm ERR! cheito-store@1.0.0 dev: `shopify app...
This widget could not be displayed.
This widget could not be displayed.
Helpful From